﻿.modal-backdrop {
    opacity: 0.5 !important;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 26px;
    line-height: 30px;
}

h6 {
    font-size: 16px;
    margin-top: 0;
}

label {
    font-size: 18px;
    font-weight: normal;
}

.box {
    margin: 0 0 15px !important;
    padding: 15px 0;
    background-color: aliceblue;
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    display: block;
}


a.link {
    color: #ee2a24;
    text-decoration: none;
}

    a.link:hover {
        text-decoration: underline;
    }

.parcellabel {
    padding-top: 9px;
    font-size: 1.4em;
    display: block;
}

.changeitem {
    margin-top: 1px;
    font-size: 1.4em;
    margin-bottom: 12px;
    display: block;
}

.selection-title {
    padding-top: 9px;
    font-size: 1.8em;
}

    .selection-title span {
        color: #999;
    }

a.change-option {
    font-size: 16px;
}

.removebullet {
    list-style: none;
    margin-left: -40px;
}

.for-valign {
    display: table;
}

.valign {
    display: table-cell;
    vertical-align: middle;
    height: 225px;
}

.pricing {
    font-size: 40px;
    font-weight: bold;
    line-height: 1;
}

    .pricing span {
        font-size: 16px;
        font-weight: normal;
    }

hr {
    width: 97%;
    color: #ccc;
    height: 1px;
}

.denotes {
    color: #ee2a24;
    font-size: 1.1em;
    margin-top: 12px;
}

.required {
    color: #ee2a24;
    font-size: 1.1em;
    line-height: 0.5;
}

.th {
    font-size: 16px;
    font-weight: bold;
    margin-top: -12px;
    margin-bottom: 6px;
}

.removeparcel {
    color: #ee2a24;
    position: absolute;
    bottom: 10px;
    font-size: 2em;
}

.removeitem {
    color: #ee2a24;
    position: absolute;
    bottom: -21px;/*10px;*/
    left: -3px;
    font-size: 2em;
}

.summarytitle {
    color: #ee2a24;
}

.summarytotal {
    font-size: 20px;
}

.box .has-feedback .form-control-feedback {
    top: 7px;
    right: -24px;
    z-index: 2;
    display: none !important;
}

.box .form-control {
    padding: 10px 9px;
    font-size: 16px;
}

.has-feedback .form-control {
    padding-right: 0;
}

sup {
    top: -3px;
    color: #808080;
}

/* Customize the label (the container) */
.radiocontainer {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default radio button */
    .radiocontainer input[type="radio"] {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 4px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #ccc;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radiocontainer:hover input ~ .checkmark {
    background-color: #ee2a24;
}

/* When the radio button is checked, add a blue background */
.radiocontainer input:checked ~ .checkmark {
    background-color: #ee2a24;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.radiocontainer input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.radiocontainer .checkmark:after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}

#enhancedInfo, #dangerousGoods {
    display: none;
}

.checkbox label {
    font-size: 14px;
}

.checkboxes .has-feedback .form-control-feedback {
    top: -8px !important;
}

.postcode_lookup_sender input, .postcode_lookup_recipient input {
    width: 69%;
}

.postsearch {
    margin-top: -46px;
    float: right;
    height: 46px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

#senderVatEORI, #recipVatEORI {
    display: none;
}

@media (max-width: 992px) {
    .valign {
        height: 75px;
    }
}


@media (min-width: 991px) {

    .dont-show-on-desktop {
        display: none;
    }
}

@media (max-width: 992px) {

    .dont-show-on-desktop {
        display: block
    }
}

.has-error .help-block {
    color: #e4cece;
    font-weight: 600;
}

